<div class="mt-4">
    <div class="col-lg-12">
        <h3>Đăng Khoá Học</h3>
        <form method="post" action="/courses/store">
            <div class="form-group">
                <label for="name">Name:</label>
                <input type="text" class="form-control" id="name" name="name" aria-describedby="emailHelp" placeholder="Tên khoá học">
            </div>
            <div class="form-group">
                <label for="description">Description:</label>
                <input type="text" class="form-control" id="description" name="description" aria-describedby="emailHelp" placeholder="Mô tả">
            </div>
            <div class="form-group">
                <label for="videoid">VideoID:</label>
                <input type="text" class="form-control" id="videoid" name="videoId" aria-describedby="emailHelp" placeholder="VideoId">
            </div>
            <div class="form-group">
                <label for="level">Level:</label>
                <input type="text" class="form-control" id="level" name="level" aria-describedby="emailHelp" placeholder="Level">
            </div>
            <button type="submit" class="btn btn-primary">Thêm Khoá Học</button>
        </form>
    </div>
</div>

<script>
    
</script>